## libbarcode-code128-perl 2.21

=== debian/changelog ===
libbarcode-code128-perl (2.21-3) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 11 Dec 2022 01:10:20 +0000

libbarcode-code128-perl (2.21-2) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/watch: remove obsolete comment.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Add upstream/metadata
  * Declare compliance with policy 4.2.1
  * Bump debhelper compat to 10
  * Enable autopkgtest

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 27 Aug 2018 14:38:37 +0200

libbarcode-code128-perl (2.21-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * gregor herrmann -> gregoa@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Xavier Guimard ]
  * Imported Upstream version 2.21
  * Bump Standards-Version to 3.9.4
  * Use debhelper 8
  * Update debian/rules to modern format
  * Remove cdbs, patchutils, sharutils dependencies
  * Update source format to 3.0 quilt
  * Remove patches (not needed now)
  * Remove debian/code128.png.uenc
  * Add libgd-gd2-perl in Recommends

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 19 Nov 2012 21:48:02 +0100

libbarcode-code128-perl (2.01-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields; dropped: -1 Debian revision from dependency on cdbs.
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467694).
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: add specific upstream source location; adjust years of
    copyright; copy licensing terms verbatim from README.

  [ Frank Lichtenheld ]
  * debian/patches/test-failures: Fix test failures in environments with
    GD available (closes: #462569).
  * debian/control: Build-Depends on libgd-gd2-perl to enable png.t

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 07 Mar 2008 13:53:19 +0100

libbarcode-code128-perl (2.01-1) unstable; urgency=low

  * New upstream release.
  * Remove empty /usr/lib/perl5 directory.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 26 Aug 2007 23:28:02 +0200

libbarcode-code128-perl (2.00-1) unstable; urgency=low

  * Initial release. (Closes: #408059: ITP: libbarcode-code128-perl --
    Perl library to generate CODE 128 bar codes - Debian Bug report
    logs)

 -- Vincent Danjean <vdanjean@debian.org>  Wed, 24 Jan 2007 16:22:35 +0100
