=== debian/control ===
Source: libbarcode-code128-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Vincent Danjean <vdanjean@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libgd-gd2-perl,
                     perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbarcode-code128-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbarcode-code128-perl.git
Homepage: https://metacpan.org/release/Barcode-Code128

Package: libbarcode-code128-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libgd-gd2-perl
Description: Perl library to generate CODE 128 bar codes
 Barcode::Code128 generates bar codes using the CODE 128 symbology. It can
 generate images in PNG or GIF format using the GD package, or it can generate
 a text string representing the barcode that you can render using some other
 technology if desired.
 .
 The intended use of this module is to create a web page with a bar code on it,
 which can then be printed out and faxed or mailed to someone who will scan the
 bar code. The application which spurred its creation was an expense report
 tool, where the employee submitting the report would print out the web page
 and staple the receipts to it, and the Accounts Payable clerk would scan the
 bar code to indicate that the receipts were received.
 .
 The default settings for this module produce a large image that can safely be
 FAXed several times and still scanned easily. If this requirement is not
 important you can generate smaller image using optional parameters, described
 below.
