=== debian/watch ===
version=4
https://metacpan.org/release/Barcode-Code128   .*/Barcode-Code128-v?@ANY_VERSION@@ARCHIVE_EXT@$
